#START:rake_pre_7
[:test_units, :test_functional, :recent].each do |name|
  Rake::Task.lookup(name).prerequisites.clear
end
#END:rake_pre_7
#START:rake_post_7
[:test_units, :test_functional, :recent].each do |name|
  Rake::Task[name].prerequisites.clear 
end
#END:rake_post_7